/gnu/store/qsnfir12h4fd00bj0a7ddp30pz33k2zx-perl-cpan-meta-requirements-2.140.drv